#verticalmenu {
	float:left;
	width:180px;
	margin:10px 0 0 10px;
}

#verticalmenutop {
display:none;
	float:left;
	width:180px;
	height:23px;
	background:url("/images/vertical-menu-top.gif") no-repeat;
}

#verticalmenumiddle {
	float:left;
	width:160px;
	padding:10px 10px 10px 10px;
	background:url("/images/vertical-menu-middle.gif");
	background:#666666;
border-radius:8px;
}

#verticalmenubottom {
	float:left;
	width:180px;
	height:23px;
	background:url("/images/vertical-menu-bullet.png") no-repeat;
display:none;
}



#verticalmenu ul {
	padding:0;
	margin:0;
}

#verticalmenu li
{
    margin:0;
    padding:0 5px 3px 10px;
    background: url("/images/vertical-menu-bullet.png")  0 4px no-repeat;
	list-style:none;
}

#verticalmenu li a,
#verticalmenu li a:visited {
	font-family:"Trebuchet MS";
	color:#ffffff;
	text-decoration:none;
	font-size:13px;

}

#verticalmenu li a:hover {
	text-decoration:underline;
}

















/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
